/*******************************************************
  hpk2 Farbschema Layout 7 orange Menue grau

  Icon colorimg 		url("../../../../templates/hpk2/css/colorimg/
  ersetzen durch		url("../../../../templates/hpk2/css/colorimg/     
*******************************************************/

body {
  color: #5c5c5c; 
  background: #FFFFFF;
}

#headumschlag {
  background: #FFFFFF;
}

#umschlag {
  background: #eaeaea;
}

#handymenue li {
  background-color: #636466;
}
#handymenue ul.handymenue2 li {
  background-color: #FFFFFF;
}
#handymenue ul.handymenue2 .navicon, #handymenue ul.handymenue2 a { 
  color: #ef7f01; 
}
.navicon, #handymenue a, #handymenue2 a, #handymenue a:hover  { 
  color: #FFFFFF; 
}
#handymenue ul.handymenue2 li a.aktiv ~ .touch-button i.navicon,
#handymenue ul.handymenue2 li a.aktiv {
	color: #555555;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p.news_latest_title  {
  color: #EF7F01;
}

a {
  color: #EF7F01;
}

.hpk_adresse_kontakt .hpk_adr_tel a,
#headumschlag .hpk_adresse_kontakt .hpk_adr_tel a,
#fussumschlag .hpk_adresse_kontakt .hpk_adr_tel a {
  color: #555555;
}

a:hover,
a:focus {
  color: #555555;
}

a.link-typ1,
a.link-typ3  {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color7.png") no-repeat scroll 0px 3px transparent;
}

a.link-typ1:focus,
a.link-typ1:hover,
a.link-typ3:focus,
a.link-typ3:hover {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color10.png") no-repeat scroll 0px 3px transparent;
}

p.detailsansehen a {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color7.png") no-repeat scroll 0px 1px transparent;
}

p.detailsansehen a:focus,
p.detailsansehen a:hover {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color10.png") no-repeat scroll 0px 1px transparent;
}

a.link-typ2 {
  background: url("../../../../templates/hpk2/css/colorimg/typ2-color7.png") no-repeat scroll 0px 2px transparent;
}

a.link-typ2:focus,
a.link-typ2:hover  {
  background: url("../../../../templates/hpk2/css/colorimg/typ2-color10.png") no-repeat scroll 0px 2px transparent;
}

#umschlag li,
#umschlag hr,
#umschlag span.news_title,
#umschlag div.news-list-item,
#umschlag span.news_latest_title,
#umschlag div.news-list-content,
#inhalt input,
#inhalt textarea,
#inhalt select {
  border-color: #EF7F01;
}

.sprachauswahl a {  
  background: #ef7f01;
  color: #FFFFFF;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color:#ef7f01;
  color:#FFFFFF;
}

.cc_container .cc_btn:hover,
.cc_container .cc_btn:active{
  background-color:#bf6500;
  color:#FFFFFF;
}
#inhalt table.csc-uploads td {
  border-color: #8c8c8c;
}

#inhalt .tx-hpkfe-pi-partner img {
  border-color: #c3c3c3;
}

#inhalt .tx-hpkfe-pi-partner img:hover {
  border-color: #EF7F01;
}

#kopf .hpk_adr_tel {
  border-bottom: 1px solid #eaeaea;
}

#suche .boxsuche_input {
  border-color: #eaeaea;
  background: #eaeaea;
}

#suche .boxsuche_submit {
  background: url("../../../../templates/hpk2/css/colorimg/lupe-thin-color7.png") no-repeat 0 0 scroll transparent;
}

#suche .boxsuche_submit:hover {
  background: url("../../../../templates/hpk2/css/colorimg/lupe-thin-color12.png") no-repeat 0 0 scroll transparent;
}

#inhalt input.hpk_anf_subm,
#inhalt input.hpk_kon_subm,
#inhalt input.powermail_field.powermail_submit,
#tx_indexedsearch .tx-indexedsearch-search-submit input {
  background-color: #EF7F01;
  border-color: #EF7F01;
}

#inhalt input.hpk_anf_subm:hover,
#inhalt input.hpk_kon_subm:hover,
#inhalt input.powermail_field.powermail_submit:hover,
#tx_indexedsearch .tx-indexedsearch-search-submit input:hover {
  background-color: #555555; /* dunkelgrau */
  border-color: #555555;
} 

#fussinhalt a {
  color: #717171;
}

#fussinhalt a:hover {
  color: #EF7F01;
}

#fussmenue li {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color10.png") no-repeat 0px 9px transparent;
}

#fussmenue li:hover {
  background: url("../../../../templates/hpk2/css/colorimg/typ4-color7.png") no-repeat 0px 9px transparent;
}

/***************************************/
/************ Navigation **************/
/*************************************/

#headernavi {
  background: #838281;
}

#headernavi #ebene1u2menueSUB a {
  color: #FFFFFF;
}  

#headernavi ul.ebene1u2menueSUB2  {
  background: #838281;
  border-color: #FFFFFF;
}

#kopfmenue li a:hover,
#headernavi #ebene1u2menueSUB li.ebene1 a:hover,
#headernavi .ebene1u2menueSUB2  a:hover,
#headernavi #ebene1u2menueSUB li.ebene1 a.active,
#headernavi .ebene1u2menueSUB2  a.active {
  background-color: #EF7F01;
}

#kopfmenue li { 
  border-color: #FFFFFF;
}

#kopfmenue a {
  color: #FFFFFF;
}

/***************************************/
/*************** Boxen ****************/
/*************************************/

#umschlag .box .csc-header {
  background: #d6d6d6;
}

#inhalt .box,
#submenue_newsbox .news-latest-container {
  background: #FFFFFF;
}

#seitenart-0 #inhalt .layout-7 {
  background: none;
}

#kdeWidget,
#submenue_newsbox .news-latest-container,
#inhalt .csc-default.box,
#inhalt .IM.box.spalte,
#inhalt .IM.box.normal {
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
  box-shadow: 1px 2px 4px rgba(0,0,0, .2);
}

/***************************************/
/*************** Slider ***************/
/*************************************/

#sliderumschlag {
  background: #EAAA62;
}

#slider .flextitle {
  color: #FFFFFF; 
  background: #EF7F01;
  background: none repeat scroll 0% 0% rgba(239, 127, 1, 0.8)
}

#slider .flexsubtitle {
  color: #3e3e3e; 
  background: #FFFFFF;
  background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

#slidershadow {  
  background-image: url("images/pic_shadow.png");
}

/***************************************/
/*************** mobil ****************/
/*************************************/

@media only screen and (max-width: 640px) {

#navigationmobil a:hover,
#suchemobil a:hover {
  color: #EF7F01;
}

#fussumschlag ul#fussmenue li a {
  color: #EF7F01;
}

#fussumschlag ul#fussmenue li a:hover,
#fussumschlag ul#fussmenue li a:focus {
  color: #555555;
}

#fussumschlag ul#fussmenue li,
#fussumschlag .handymenue ul.zentralmenue li.ebene1 a {
  border-color: #808080;
}

#suchemobil .boxsuche_input {
  border-color: black;
}

#inhalt .IM.box.inhalt {
  border: 0;
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0, .2);
  box-shadow: 1px 2px 4px rgba(0,0,0, .2);
}

}